preload button hover image:
HomeSearchRankingsStatisticsAboutContact
Current Time: Nov 18, 2018, 08:41:35 pm
 Mount&Blade Repository » Mods » Large » The Last Days v2.4
      
Registration is not required to download. However, it will allow you to vote, comment, and request upload access. Forgot your password?
View this file on the M&B NexusFile Listing: The Last Days v2.4
Last Updated: Sep 11, 2007, 12:44:05 pm
First Created: Dec 10, 2005, 09:58:05 pm
File version: 2.4
For M&B version: .808
Downloads: 338,477 Size: 117.36 MB
Views: 452,582 Type: EXE
Rating (70 votes): 4.6 / 5.0
Description
A middle-earth mod for M&B covering the war of the ring.

For more info, visit this TLD sub-forum at MBX:
http://mbx.streetofeyes.com/index.php?board=20.0
Or the thread at Taleworlds
http://forums.taleworlds.net/viewtopic.php?t=5204

For version 8.08


Features
  • strategic war system
  • faction elimination
  • faction morale
  • faction influence system
  • enchanted item system
  • middle-earth map
  • 40 new heroes
  • Hero wound/death system
  • Includes Dablade's soundpack
  • Includes Janus' arena mod
  • Includes Raptors sword pack
  • Many new textures and models
  • in-game options menu
  • wargs and trolls
  • RPG style traits
  • Other new stuff
Commands
More From This Author
Comments (Page 6 of 8)
IP: logged
 Re: The Last Days v2.4  » posted by MadNutter on Sep 03, 2009, 06:51:02 pm
Like many other people, when I try to load the INI files, I get the error "Failed to load object_texture:" It doesnt even say what it failed to load, though... I was looking forward to this mod, too...
IP: logged
   » posted by chaserchase on Sep 09, 2009, 08:27:46 pm
IT doesnt work. it says RGL error whenever i start it up! whats going on?? :cry: :-( :cry:
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by neojede on Sep 26, 2009, 08:28:47 pm
HEY, I REALLY want to try this mod, and I'm a HUGE fan of Lotr, but you really need to update it to 1.011 version so I can play it. K Thnx CYA
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by crysis9999 on Oct 14, 2009, 09:23:35 am
I need HELP! When i trying to start the game with the mod it says somthing with error i think. Like white hair missing. But when im installing it says the mod is for 0.808 and you have 1.000. And when im installing the game i got version 1.000. PLEASE ANSWER! I NEED MUCH HELP!
IP: logged
 Re: The Last Days v2.4 (v 2.4)  » posted by Merlkir on Oct 21, 2009, 08:22:10 am
crysis9999 wrote:
I need HELP! When i trying to start the game with the mod it says somthing with error i think. Like white hair missing. But when im installing it says the mod is for 0.808 and you have 1.000. And when im installing the game i got version 1.000. PLEASE ANSWER! I NEED MUCH HELP!

yeah, guess what, how about doing what the message tells you? The mod is for 0.808. And it will not work on 1.000. Is it too complicated? Get 0.808 if you want to play it, or wait until we release a new version for 1.xxx
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by Peralta on Dec 28, 2009, 12:53:23 pm
Can't wait for the port ;)
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by Timohept on Dec 30, 2009, 01:13:51 am
I started the game as a urukai berserker and in my inventory i get human meat and a 2h axe, but after a while it starts telling me my party has nothing to eat. I sold the human meat and bought some smoked fish, but it still tells me my party has nothing to eat. Any help? :-?
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by Timohept on Dec 30, 2009, 09:00:43 am
NVM...i figured it out. I wasnt expecting to have to equipt the food. I think the mod can do without having to equipt the food...and whats the point of having more than 1 kind of food if they dont do anything? might was well buy the same ol' smoked fish everytime since its the cheapest. Fun mod though. UNLESS YOU DECIDE NOT TO GET A HORSE AND START AT EISENGUARD! 80% of the game was chasing riders of rohan on foot :-| they tend to keep thier distance, even if they are melee units, kinda annoying if you ask me, and to top it off they only charge you when your turned around chasing a different one! I understand the tactics in it, but thats some low blows...All the more rewarding it is to knock them off thier horses with a heavy axe >:) then comence the smashing :hammer:
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by KingOrin on Jan 02, 2010, 10:41:49 pm
I've seen some screen shots and some YouTube videos of this mod and it looks fantastic. One thing that kind of irks me though, is that the names of troops are not capitalized, which seems a bit unprofessional in my humble opinion. Please fix this in the next update, as it seems to me that it shouldn't be that hard to do.

Also: Wow lots of idiots posting on this. Read the books people, they're not only much better than the movies, but you'll get a better understanding of Tolkien's fictional world. Some of you should also learn how to spell...
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by PeregrinTook on Jan 15, 2010, 06:48:15 am
Sweet! I thought Giants Vs Dwarves was close to LOTR, but now I've actually found it :green: :green: :green: Keep it up!
IP: logged
 :( It keeps saying ASSERTION FAILED! when i try and start a new game  » posted by kebab1 on Jan 31, 2010, 06:07:20 am
:cryjhbhjbjhbfffffd
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by kebab1 on Jan 31, 2010, 06:09:40 am
i know lots of people have this problem so it would be really good if we could all play it. plz help someone
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by kebab1 on Jan 31, 2010, 06:11:06 am
Hey, I really want to play this mod but i've installed it and all, i press "New Game" and the following error message comes up:

Program:\C\Program Files\Mount&Blade\mount&blade.exe

File : \Develop\Mb\rgl\rglString.cpp
Line: 285

Expression: (cursor + len) <=str_length

it then gives me the option to "Ignore" which does nothing at all, "Retry" which does nothing at all either, or "Abort" which is the only thing that works and it quits the program so i can't play. Please can someone help me, i would very greatly appreciate it
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by Felgaron on Feb 01, 2010, 07:00:27 am
Hey guys.

I bet you get this all the time, but is there going to be a version of this for M&B 1.011? Not that it's not a good mod anyways, but I was just wondering?

Have downloaded it and am now just waiting to finish d/l .808 to check it out! Kudos for all the effort, though!

:-D
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by marawder on Feb 11, 2010, 06:30:54 pm
well i dont find it so great ...
well little more work and it might turn godo
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by Jake Likes Cake on Mar 13, 2010, 05:15:46 am
this sounds like a reallyyyy good mod... any chance of porting it to 1.010 or 1.011 XD would be nice
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by Sortech on Mar 17, 2010, 11:15:43 am
can anyone help me? when i try to run it, i get an error saying "get_object failed for texture.".. Please explain by using as few supercomputer nerd terms as possible.. I'm a beginner :-)




STOP! HAMMERTIME! :hammer:
comment last edited by Sortech on Mar 17, 2010, 11:16:06 am
IP: logged
 Re: The Last Days v2.4 (v 2.4)  » posted by Bael on Apr 03, 2010, 09:33:59 am
Merlkir wrote:
crysis9999 wrote:
I need HELP! When i trying to start the game with the mod it says somthing with error i think. Like white hair missing. But when im installing it says the mod is for 0.808 and you have 1.000. And when im installing the game i got version 1.000. PLEASE ANSWER! I NEED MUCH HELP!

yeah, guess what, how about doing what the message tells you? The mod is for 0.808. And it will not work on 1.000. Is it too complicated? Get 0.808 if you want to play it, or wait until we release a new version for 1.xxx

Ok, and is that ever going to happen?
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by korvos on Apr 23, 2010, 09:39:21 am
Hi, just started playing this mod. Seems very cool so far. One thing that's really bugging me though is when i go into a battle I try to command my guys to hold postion or form ranks ect. they get in somewhat of a group then start moving back and forth like 10ft individually. Almost like there dancing around. Is this a known bug? anyway to fix it? These added command features seem like they would be really really cool but they dont do anything for me but make my guys dance. It's just really taking away from the experience for me. :cry: Anyone?
IP: logged
 The Last Days v2.4 (v 2.4)  » posted by manecas on Apr 30, 2010, 02:58:24 pm
will this mod be available for warband??
Showing comments 101 to 120 of 155 Showing Page 6 of 8  « First  <  4  5  6  7  8  > 
HomeSearchRankingsStatisticsAboutContact

Hosted by Hypernia.
Website © 2018 FenriSoft. The core site script is PHCDownload (© 2005-2018).